body {
    font-family: Arial;
    background: #f4f4f4;
    padding: 20px;
}

form {
    background: white;
    padding: 20px;
    width: 300px;
    border-radius: 5px;
}

input, textarea {
    width: 100%;
    padding: 8px;
}

button {
    background: blue;
    color: white;
    padding: 10px;
    border: none;
    cursor: pointer;
}